<?php

namespace app\adminapi\model\chat;

use app\common\model\chat\ChatTemplate as ChatTemplateModel;

/**
 * @package app\adminapi\model\chat
 * @class ChatTemplate
 * @author xzncit 2024/3/30
 */
class ChatTemplate extends ChatTemplateModel {

    /**
     * 增加查询条件
     * @param $query
     * @param $value
     * @param $data
     */
    public function searchTitleAttr($query, $value, $data){
        if(!empty($value)){
            $query->where("name","like","%".$value."%");
        }
    }

}